<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class UserRequest extends FormRequest {
    public function rules() {
        return [
            'name' => 'required|max:100',
            'email' => 'email|max:100',
            'password' => '',
        ];
    }
 

     public function attributes() {
        return [
            'name' => 'Nom',
            'email' => 'Email',
            'password' => 'Mot de passe',
        ];
    }


    public function authorize() {
        return true;
    }
}